{% load static %}
<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>
            {% block title %}
            {% endblock title %}
        </title>
    </head>
    <body>
        <header>
            <div>
                <nav>
                    {% block nav %}
                    {% endblock nav %}
                </nav>
            </div>
        </header>
        <main>
            {% block content %}
            {% endblock content %}
        </main>
        <footer>

        </footer>
    </body>
</html>
